Searched refs:outfile (Results 1 - 25 of 206) sorted by relevance

123456789

/external/e2fsprogs/lib/ss/
H A Dct_c.awk4 rootname, rootname > outfile
5 print "#include <ss/ss.h>" > outfile
6 print "" >outfile
13 printf "static char const * const ssu%05d[] = {\n", cmdnum > outfile
26 printf "%s\"%s\",\n", cmdtab, cmd > outfile
41 print " (char const *)0" > outfile
42 print "};" > outfile
43 printf "extern void %s __SS_PROTO;\n", subr > outfile
58 print "#__ERROR_IN_FILE__" > outfile
62 printf "static ss_request_entry ssu%05d[] = {\n", cmdnum+1 > outfile
[all...]
/external/e2fsprogs/lib/et/
H A Det_c.awk3 outfn = outfile
124 print "/*" > outfile
125 print " * " outfn ":" > outfile
126 print " * This file is automatically generated; please do not edit it." > outfile
127 print " */" > outfile
129 print "" > outfile
130 print "#include <stdlib.h>" > outfile
131 print "" > outfile
132 print "#define N_(a) a" > outfile
133 print "" > outfile
[all...]
H A Det_h.awk3 outfn = outfile
128 print "/*" > outfile
129 print " * " outfn ":" > outfile
130 print " * This file is automatically generated; please do not edit it." > outfile
131 print " */" > outfile
132 print "" > outfile
133 print "#include <et/com_err.h>" > outfile
134 print "" > outfile
144 curr_sign*curr_low > outfile
147 curr_low > outfile
[all...]
/external/curl/src/
H A Dtool_dirhie.h26 CURLcode create_dir_hierarchy(const char *outfile, FILE *errors);
/external/libvpx/libvpx/
H A Divfenc.h22 void ivf_write_file_header(FILE *outfile, const struct vpx_codec_enc_cfg *cfg,
25 void ivf_write_frame_header(FILE *outfile, int64_t pts, size_t frame_size);
27 void ivf_write_frame_size(FILE *outfile, size_t frame_size);
H A Divfenc.c16 void ivf_write_file_header(FILE *outfile, const struct vpx_codec_enc_cfg *cfg, argument
34 fwrite(header, 1, 32, outfile);
37 void ivf_write_frame_header(FILE *outfile, int64_t pts, size_t frame_size) { argument
43 fwrite(header, 1, 12, outfile);
46 void ivf_write_frame_size(FILE *outfile, size_t frame_size) { argument
50 fwrite(header, 1, 4, outfile);
/external/autotest/client/profilers/catprofile/
H A Dcatprofile.py6 outfile=monitor, interval=1)
16 outfile = 'monitor', interval = 1):
18 self.outfile = outfile
34 outfile = test.profdir + '/' + self.outfile
35 output = open(outfile, 'a')
/external/elfutils/tests/
H A Drun-strip-groups.sh46 outfile=$infile.stripped
50 tempfiles $outfile $dbgfile
52 testrun ${abs_top_builddir}/src/strip -o $outfile -f $dbgfile $infile
54 testrun ${abs_top_builddir}/src/elflint -q $outfile
H A Dtest-subr.sh57 outfile="$1"
59 remove_files="$remove_files $outfile"
60 testrun "$@" > $outfile 2>&1 || :
65 outfile="${1##*/}.out"
66 testrun_out $outfile "$@"
67 diff -u $outfile -
/external/pcre/dist2/
H A Dperltest.sh103 $outfile = "OUTFILE";
105 else { $outfile = "STDOUT"; }
107 printf($outfile "Perl $] Regular Expressions\n\n");
116 printf $outfile "$_" if ! $interact;
125 printf $outfile "$_" if ! $interact;
174 printf $outfile "Error: $@";
207 printf $outfile "%s", "$_\n" if ! $interact;
248 printf $outfile "Error: $@\n";
253 printf $outfile "No match";
255 { printf $outfile (", mar
[all...]
/external/libpcap/
H A Drunlex.sh36 outfile=lex.yy.c
45 outfile=`echo "$1" | sed 's/-o\(.*\)/\1/'`
116 ${LEX} $flags -o"$outfile" "$@"
137 # Is the outfile where we think it is?
139 outfile_base=`basename "$outfile"`
140 if [ "$outfile_base" != "$outfile" -a \( ! -r "$outfile" \) -a -r "$outfile_base" ]
146 mv "$outfile_base" "$outfile"
180 mv lex.yy.c "$outfile"
221 header_file=`dirname "$outfile"`/`basenam
[all...]
/external/libvpx/libvpx/build/make/
H A Dgen_msvs_def.sh51 echo " $sym" >> ${outfile}
57 printf " %-40s DATA\n" "$sym" >> ${outfile}
67 --out=*) outfile="$optval"
76 outfile=${outfile:-/dev/stdout}
79 echo "LIBRARY ${name}" > ${outfile}
80 echo "EXPORTS" >> ${outfile}
H A Dgen_msvs_sln.sh27 --out=outfile Redirect output to a file
36 [ -f "${outfile}" ] && rm -f ${outfile}{,.mk}
43 [ -f "${outfile}" ] && rm -f ${outfile}{,.mk}
191 $nows_sln_config: $outfile
192 ${TAB}\$(MSBUILD_TOOL) $outfile -m -t:Build \\
195 $nows_sln_config: $outfile .nodevenv.once
206 outfile=/dev/stdout
212 --out=*) outfile
[all...]
/external/xmlrpcpp/test/
H A DTestBase64Client.cpp30 std::ofstream outfile(argv[3], std::ios::binary | std::ios::trunc);
31 if (outfile.fail())
37 outfile << data[i];
/external/expat/tests/
H A Dxmltest.sh41 $XMLWF -p "$file" > outfile || return $?
42 read outdata < outfile
56 $XMLWF -p -d "$OUTPUT$reldir" "$file" > outfile || return $?
57 read outdata < outfile
60 diff -u "$OUTPUT$reldir$file" "out/$file" > outfile
61 if [ -s outfile ] ; then
62 cp outfile "$OUTPUT$reldir$file.diff"
105 rm -f outfile
114 rm outfile
133 rm outfile
[all...]
/external/vboot_reference/futility/
H A Dcmd_vbutil_key.c46 "Usage: " MYNAME " %s --pack <outfile> [PARAMETERS]\n"
70 static int Pack(const char *infile, const char *outfile, uint64_t algorithm, argument
76 if (!infile || !outfile) {
83 if (0 != PublicKeyWrite(outfile, pubkey)) {
93 if (0 != PrivateKeyWrite(outfile, privkey)) {
106 static int Unpack(const char *infile, const char *outfile) argument
126 if (outfile) {
127 if (0 != PublicKeyWrite(outfile, pubkey)) {
147 if (outfile) {
148 if (0 != PrivateKeyWrite(outfile, privke
168 char *outfile = NULL; local
[all...]
H A Dcmd_create.c38 static char *infile, *outfile, *outext; variable
123 if (0 != PrivateKeyWrite(outfile, privkey)) {
127 fprintf(stderr, "wrote %s\n", outfile);
143 if (0 != PublicKeyWrite(outfile, pubkey)) {
147 fprintf(stderr, "wrote %s\n", outfile);
209 if (vb2_private_key_write(privkey, outfile)) {
213 fprintf(stderr, "wrote %s\n", outfile);
250 if (vb2_public_key_write(pubkey, outfile)) {
254 fprintf(stderr, "wrote %s\n", outfile);
368 outfile
[all...]
/external/skia/tools/skpbench/
H A Dskiaperf.py27 __argparse.add_argument('-o', '--outfile',
61 def emit(self, outfile):
62 json.dump(self, outfile, indent=4, separators=(',', ' : '), sort_keys=True)
63 print('', file=outfile)
85 if FLAGS.outfile != '-':
86 with open(FLAGS.outfile, 'w+') as outfile:
87 data.emit(outfile)
H A Dsheet.py95 def print_csv(self, outfile=sys.stdout):
97 print(get_qualified_name(FLAGS.result, self.sheet_qualifiers), file=outfile)
100 outfile.write('bench,')
102 outfile.write('%s,' % fullconfig.qualified_name(self.config_qualifiers))
103 outfile.write('\n')
107 outfile.write('%s,' % bench)
110 outfile.write('%s,' % row[fullconfig])
112 outfile.write('NULL,')
117 outfile.write('\n')
121 outfile
[all...]
/external/toybox/scripts/
H A Dmkstatus.py99 outfile=open("www/status.gen", "w") variable
100 outfile.write("<h1>Status of toybox %s</h1>\n" % version[0]);
101 outfile.write("<h3>Legend: [posix] &lt;lsb&gt; (development) {android}\n")
102 outfile.write("=klibc= #sash# @sbase@ *beastiebox* $tizen$ %shell% +request+ other\n")
103 outfile.write("<strike>pending</strike></h3>\n");
105 outfile.write("<a name=done><h2><a href=#done>Completed</a></h2><blockquote><p>%s</p></blockquote>\n" % "\n".join(done))
106 outfile.write("<a name=part><h2><a href=#part>Partially implemented</a></h2><blockquote><p>%s</p></blockquote>\n" % "\n".join(pend))
107 outfile.write("<a name=todo><h2><a href=#todo>Not started yet</a></h2><blockquote><p>%s</p></blockquote>\n" % "\n".join(todo))
111 outfile.write("<hr><h2>Categories of remaining todo items</h2>")
127 outfile
[all...]
/external/eigen/bench/btl/generic_bench/utils/
H A Dxy_file.hh66 ofstream outfile (filename.c_str(),ios::out) ;
70 outfile << X[i] << " " << Y[i] << endl;
72 outfile.close();
/external/ltp/testcases/network/tcp_cmds/tcpdump/
H A Dtcpdump0133 outfile="tcpdump_out"
47 tcpdump -n -i $(tst_iface) -c $numloops > $outfile 2>/dev/null
51 grep "$addr\>" $outfile > /dev/null 2>&1
/external/toybox/toys/posix/
H A Dsplit.c8 * - should splitting an empty file produce an empty outfile? (Went with "no".)
35 char *outfile;
60 char *s = TT.outfile + strlen(TT.outfile);
71 outfd = xcreate(TT.outfile, O_RDWR|O_CREAT|O_TRUNC, st.st_mode & 0777);
93 free(TT.outfile);
103 TT.outfile = xmprintf("%s%*c", (toys.optc == 2) ? toys.optargs[1] : "x",
/external/autotest/client/site_tests/platform_LogNonKernelKmsg/
H A Dplatform_LogNonKernelKmsg.py23 with open(self.KLOG_PATH, 'w') as outfile:
24 outfile.write(our_message)
/external/elfutils/libcpu/
H A Di386_gendis.c48 FILE *outfile; variable
53 outfile = stdout;

Completed in 580 milliseconds

123456789